body {word-break:keep-all;}
html.ie8 {width:100%; overflow-x:hidden;}
html.ie8[lang=ko-KR] * {font-family: "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important}
html.ie8[lang=ko-KR] #ac-globalfooter .ac-gf-breadcrumbs-home * {font-family: "Apple Icons","AC AppleIcons" !important;}

.icon-after:after, .more:after, .more::after,.icon-play:after,.icon:after, .icon .icon-htc,#ac-globalfooter .ac-gf-more:after, #ac-globalfooter .ac-gf-more .icon-htc {top:-2px;}


.page-business .section-solutions .subsection-modernize .image-productive-a {
    float: left;
    position: absolute;
    top: -270px;
    left: -565px
}

@media only screen and (max-width: 1068px) {
    .page-business .section-solutions .subsection-modernize .image-productive-a {
        float: left;
        position: absolute;
        top: -200px;
        left: -260px
    }
}

@media only screen and (max-width: 735px) {
    .page-business .section-solutions .subsection-modernize .image-productive-a {
        position: relative;
        left: 50%;
        margin-left: -457px;
        margin-bottom: 25px;
        float: none;
        top: 0px
    }
}


.padding-width{
    padding: 0 50px;
}
@media only screen and (max-width: 1068px) {.padding-width{padding: 0;}}

.page-business .section-solutions .subsection-modernize { margin: 0 0 408px 0; }

@media only screen and (max-width: 1068px) {
    .page-business .section-solutions .subsection-modernize { margin: 0 0 246px 0; }
}

@media only screen and (max-width: 735px) {
    .page-business .section-solutions .subsection-modernize { margin: 50px 0 25px 0;}
}


.page-business .image-team-hero {
    background-image: url("/kr/retail/business/images/team_hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-business .image-team-hero {
        background-image: url("/kr/retail/business/images/team_hero_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-business .image-team-hero {
        background-image: url("/kr/retail/business/images/team_hero_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-business .image-team-hero {
        background-image: url("/kr/retail/business/images/team_hero_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-business .image-team-hero {
        background-image: url("/kr/retail/business/images/team_hero_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-business .image-team-hero {
        background-image: url("/kr/retail/business/images/team_hero_small_2x.png");
    }
}


.page-business .section-solutions .subsection-productive .image-productive-a {
    float: left;
    position: absolute;
    top: -340px;
    left: -611px
}

@media only screen and (max-width: 1068px) {
    .page-business .section-solutions .subsection-productive .image-productive-a {
        float: left;
        position: absolute;
        top: -220px;
		left: -530px
    }
}

@media only screen and (max-width: 735px) {
    .page-business .section-solutions .subsection-productive .image-productive-a {
        position: relative;
		left: 50%;
		margin-left: -476px;
		float: left;
		top: 25px
    }
}


.page-business .image-productive-a {
	width:1105px;
 	height:949px;
 	background-size:1105px 949px;
    background-image: url("/kr/retail/business/images/productive_b_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-business .image-productive-a {
        background-image: url("/kr/retail/business/images/productive_b_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-business .image-productive-a {
    	width: 860px;
		height: 739px;
		background-size: 860px 739px;
        background-image: url("/kr/retail/business/images/productive_b_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-business .image-productive-a {
        background-image: url("/kr/retail/business/images/productive_b_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-business .image-productive-a {
		width: 691px;
        height: 594px;
        background-size: 691px 594px;
        background-image: url("/kr/retail/business/images/productive_b_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-business .image-productive-a {
        background-image: url("/kr/retail/business/images/productive_b_small_2x.png");
    }
}


.page-business .our-team-hero {
    width: 1068px;
    height: 729px;
    background-size: 1068px 729px;
    background-repeat: no-repeat;
    background-image: url("/kr/retail/business/images/business_our_team_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-business .our-team-hero {
        background-image: url("/kr/retail/business/images/business_our_team_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-business .our-team-hero {
        width: 768px;
        height: 522px;
        background-size: 768px 522px;
        background-repeat: no-repeat;
        background-image: url("/kr/retail/business/images/business_our_team_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-business .our-team-hero {
        background-image: url("/kr/retail/business/images/business_our_team_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-business .our-team-hero {
        width: 736px;
        height: 609px;
        background-size: 736px 609px;
        background-repeat: no-repeat;
        background-image: url("/kr/retail/business/images/business_our_team_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-business .our-team-hero {
        background-image: url("/kr/retail/business/images/business_our_team_small_2x.jpg")
    }
}




.page-business .section-services {
	margin-top: 0;
}

@media only screen and (max-width: 1068px) {
	.page-business .section-services {
		margin-top: 140px;
	}
}

@media only screen and (max-width: 735px) {
	.page-business .section-services {
		margin-top: 40px;
	}
}

@media only screen and (max-width: 735px) {
    .page-business .section-solutions .subsection-productive .image-productive-a {
        margin-bottom: 40px;
	}
}

